aboutsummaryrefslogtreecommitdiff
path: root/scripts/sync-translations.sh
diff options
context:
space:
mode:
authorEuAndreh <eu@euandre.org>2021-01-20 18:30:03 -0300
committerEuAndreh <eu@euandre.org>2021-01-20 18:30:03 -0300
commitaf88327c73b6714d1bfb671d5629394d46c0b25d (patch)
tree1b83635a008d26af859f81b1e3a64f484b993323 /scripts/sync-translations.sh
parents/libre/free/ (diff)
downloadeuandre.org-af88327c73b6714d1bfb671d5629394d46c0b25d.tar.gz
euandre.org-af88327c73b6714d1bfb671d5629394d46c0b25d.tar.xz
Move shebangs and script calls to POSIX
Diffstat (limited to '')
-rwxr-xr-xscripts/sync-translations.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/scripts/sync-translations.sh b/scripts/sync-translations.sh
index 1e86340..20e2a78 100755
--- a/scripts/sync-translations.sh
+++ b/scripts/sync-translations.sh
@@ -1,4 +1,5 @@
-#!/bin/sh -eux
+#!/bin/sh
+set -eux
-./scripts/extract-translations.sh
-./scripts/apply-translations.sh
+sh scripts/extract-translations.sh
+sh scripts/apply-translations.sh